<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/gps" android:layout_width="24.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_status_gps_error" android:scaleType="fitCenter" android:adjustViewBounds="false"
        android:contentDescription="@string/gps_error" />
    <ImageView android:id="@id/dial" android:layout_width="18.0dip" android:layout_height="18.0dip" android:scaleType="fitCenter" android:adjustViewBounds="false" android:layout_marginStart="10.0dip"
        android:contentDescription="@string/gps_error" />

    <FrameLayout android:id="@id/phoneGroup" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/phoneNetwork" android:layout_width="25.0dip" android:layout_height="37.0dip" android:src="@drawable/icon_phone_network_error" android:scaleType="fitCenter" android:adjustViewBounds="false" android:layout_marginStart="10.0dip"
            android:contentDescription= "@string/phone_no_network"/>
        <ImageView android:layout_gravity="bottom" android:id="@id/phone" android:layout_width="14.0dip" android:layout_height="26.0dip" android:scaleType="fitCenter" android:adjustViewBounds="false" android:layout_marginStart="10.0dip"
            android:contentDescription= "@string/phone_no_network" />
    </FrameLayout>
</merge>